/*ukevening news css*/
html{
    font-family: arial;
}
a {
    text-decoration: none;
    color: #222;
  
}

.sidebar{
    /*argin-top: 30px !important; */
}
.arrow{
    
    background: #d80000;
    text-transform:uppercase;
    color: #FFF;
    padding: 8px;
    padding-top: 12px;
    padding-left: 40px;
    font-weight: bold;
    font-size: 11px;
    float:left;
    height: 20px !important;
    max-height: 39px !important;
    padding-right: 25px;
    overflow:hidden;
    /*border-bottom: 1px solid #000 !important;*/
    margin: 0px !important;
    
}
.arrow_end{
    float:left;
    min-width: 50px;
    height: 39px !important;
    background:url(/public/images/ukeveningnews/arrow.png) left no-repeat;
    
}
.top-search{
    float:right;
    padding:5px;
    
}

.top-search input, input{
    
    border-radius: 2px;
    border: solid 1px #CCC;
    padding: 4px;

    
}

.top-search input{
        margin-right: 30px;
    width: 240px;
}
.site-search{
    background-image:url(/public/images/ukeveningnews/magglass.png);
    background-position: right center;
    background-repeat:no-repeat;
}
.date_search{
    border: none;
/*    border-bottom: 1px solid #CCC;*/
    padding-bottom: 0px;
}

#main_logo{
    padding: 0px;
    padding-top: 10px;
    padding-bottom: 0px;
    width: 60% !important;
    max-width: 770px !important; 
    margin-bottom: 0px;
    
}
#main_tflogo{
    padding: 30px;
    padding-top: 15px;
    width: 60% !important;
    max-width: 700px !important; 
    margin-bottom: 20px;
    padding-bottom: 0px;
    
}
 ul li,  ul{
    margin: 0px !important;
    padding: 0px !important;
    list-style:none;
    display:inline-block;
    
}

small{
    font-size: 10px;
    font-weight: lighter;
    color: #555;
    line-height: 13px;
}

.footer small p{
    font-size: 10px;
    color: #333;
}

 .footer ul li,  footer ul{
    margin: 0px !important;
    padding: 0px !important;
    display: block;
    
}

.footer li a{
    text-decoration: none;
    text-transform:uppercase;
    font-family: "myriad-pro";
    font-weight: bold;
    font-size: 0.8em ;
    color: #111;
    line-height: 22px;
    letter-spacing: -0.02em;
    
}

.main-article a, .sub-article-outer a{
    
    text-decoration: underline;
    color: #002166;
    font-weight: bold;

}



.main-article{
     font-family:"arial";
     font-weight: normal;
    font-size: 14px;
    line-height: 19px;
}

.sub-article{
    margin: 10px;
}

.container {
    background: #F8F8F8;
    background-image: url(/public/images/ukeveningnews/pagebg.png);
    background-repeat:repeat-y;
    background-position: center;
    border-bottom: 1px solid #CCC;
}

.sub-article-outer{
    background: #e9e9e9;
    margin: 0px;
    margin-top: 0px;
    border: 1px solid #ccc;
    
   
    padding-top: 0px;
     font-family:"arial";
     font-size: 13px;
    line-height: 19px;
    overflow:hidden !important;
    margin-bottom: 10px;
}

.weather {
     font-family:"verdana";
     font-size: 13px;
}

.weather b{
    font-family: "myriad-pro";
}



.author{
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size: 12px;
    line-height: 18px;
}

.author img{
    
    filter: gray; /* IE6-9 */
     filter: grayscale(100%); /* Current draft standard */
     filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    -webkit-filter: grayscale(100%); /* New WebKit */
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%); 
    -o-filter: grayscale(100%); /* Not yet supported in Gecko, Opera or IE */ 
    filter: url(resources.svg#desaturate); /* Gecko */
    filter: gray; /* IE */
    -webkit-filter: grayscale(1); /* Old WebKit */
    filter:none;
}

#top-nav{
    margin-top: 0px;
    font-size: 14px;
    font-family: "myriad-pro";
    font-weight: normal;
    
}
#top-nav a{
    
    color: #FFF;
    display:inline-block;
    padding: 10px;
    text-decoration: none;
    text-transform:uppercase;
}

#top-nav a:hover{
    
    text-decoration: none;
    text-transform:uppercase;
}

#top-nav li{
    text-align: center;
/*    padding-top: 10px !important;
    padding-bottom: 10px;*/
    margin-right: 1px !important;
    height: 38px;
    border-bottom: 1px solid #FFF;
    border-top: 1px solid #FFF;
}
#top-nav .orange_cat{ 
    background: #14155c;
    
    width: 100px;
}

#top-nav .orange_cat:hover, #top-nav .orange_cat_active{
    background: #ff8933 !important;
    
    width: 100px;
}

#top-nav .yellow_cat{ 
    background: #14155c;
    margin-right: 2px;
    width: 140px;
}

#top-nav .yellow_cat:hover, #top-nav .yellow_cat_active{ 
    background: #e89e00;
    margin-right: 2px;
    width: 140px;
}

#top-nav .teal_cat{
  
    background: #14155c;
    margin-right: 2px;
    width: 125px;
}

#top-nav .teal_cat:hover, #top-nav .teal_cat_active{
  
    background: #3aaaab;
    margin-right: 2px;
    width: 125px;
}
#top-nav .lightblue_cat{
  
    background: #14155c;
    margin-right: 2px;
    width: 100px;
}

#top-nav .lightblue_cat:hover, #top-nav .lightblue_cat_active{
  
    background: #00a3c6;
    margin-right: 2px;
    width: 100px;
}

#top-nav .blue_cat{
  
    background: #14155c;
    margin-right: 2px;
    width: 118px;
}

#top-nav .blue_cat:hover, #top-nav .blue_cat_active{
  
    background: #1983cd;
    margin-right: 2px;
    width: 118px;
}

#top-nav .darkblue_cat{
  
    background: #14155c;
    margin-right: 2px;
    width: 110px;
}

#top-nav .darkblue_cat:hover, #top-nav .darkblue_cat_active{
  
    background: #3258b6;
    margin-right: 2px;
    width: 110px;
}

#top-nav .purple_cat{
  
    background: #14155c;
    margin-right: 2px;
    width: 129px;
}

#top-nav .purple_cat:hover, #top-nav .purple_cat_active{
  
    background: #644892;
    margin-right: 2px;
    width: 129px;
}

#top-nav .pink_cat{
  
    background: #14155c;
    margin-right: 2px;
    width: 130px;
}

#top-nav .pink_cat:hover, #top-nav .pink_cat_active{
  
    background: #d641b5;
    margin-right: 2px;
    width: 130px;
}


#mobile-nav{
    display:none !important;
}

.nav-button{
    width:63px !important;
    height: 50px !important;
    float: left;
    background: url(/public/images/ukeveningnews/nav_button.png) center no-repeat;
}

.redhr{
    border: none;
    border-bottom: solid 1px #d80000;
}

.nav-bar{
    background: #d80000;
    text-transform:uppercase;
    color: #FFF;
    font-weight: bold;
    font-size: 12px;
   overflow:hidden;
   
    
    /*border-bottom: 1px solid #000 !important;*/
    margin-bottom: 0px !important;
}

.nav-date{
    margin-left: 80px;
    padding-top: 17px;
}

.footer{
    background: #e9e9e9;
    padding-bottom: 30px;
    padding-top: 20px;

}
h2{
    color: #d80000;
    font-weight: bold;
    font-family:"myriad-pro";
    font-size: 38px;
    letter-spacing: -0.03em;
    line-height: 40px;
    
}

h7{
    color: #d80000;
    font-family:"myriad-pro";
    font-size: 14px;
    line-height: 16px;
    font-weight: normal;
    float: left;
    
}

.sub-feature{
    text-transform: none !important;
    font-family:"Arial";
    font-size:12px;
    font-weight: normal;
}

.sub-feature b{
    font-weight: bold !important;
    text-transform: none !important;
    font-family:"Arial";
    font-size:14px;
    font-weight: normal;
}

.featured{
    text-transform: none !important;
    font-family: "arial";
    line-height: 18px;
    color: #d80000;
    font-size:14px;
    font-weight: normal;
}

.featured a{
    text-transform: none !important;
    font-family: "arial";
    line-height: 18px;
    color: #d80000;
    font-size:14px;
  
}
 .featured a:hover, .sub-feature a:hover{
        text-decoration: underline !important;
 }
.featured a .black {
    text-transform: none !important;
    font-family: "myriad-pro";
       color: #000;
    font-size:16px; 
}
.featured a .black b{
    text-transform: none !important;
    font-family: "myriad-pro";
       color: #000;
       line-height: 32px;
    font-size:32px; 
}
.footer-sub{
    text-transform: none !important;
}

.inpad{
    margin: 30px;
}

.inpad-right{
    margin: 30px;
    margin-left: 0px !important;
}

.inpad-left{
    margin: 30px;
    margin-right: 0px !important;
}

.inpad-small{
    margin: 10px;
}



h6{
    color:#da3b3b;
    font-size: 14px;
    text-transform:uppercase;
    font-family: "myriad-pro";
    font-weight: bold;
    margin-bottom: 10px;
    padding-bottom: 0px;
}



h5{
    margin: 0px !important;
    
    background: #d80000;

    padding: 8px;

    margin-top: 0px !important;
    color: #FFF;
     text-transform:uppercase;
     font-family: 'myriad-pro';
     margin-bottom: 10px;
     overflow:hidden;
     margin-right: 30px;
    font-size: 13px;
}

.sub-article-outer h5{
    margin: 0px !important;
    color: #000;
    background: #bbbbbb;
    width: 100%; padding: 8px;
    max-width: 97.5% !important;
    margin-top: 0px !important;
    
    font-size: 13px;
     text-transform:uppercase;
     font-family: 'myriad-pro';
     margin-bottom: 10px;
     overflow:hidden;
}



.ukenbox{
    margin: 0px;
    margin-top: 20px;
    border: 1px solid #ccc;
    padding: 0px;
    font-family:"Times New Roman", Times, serif;
    overflow:hidden !important;
    margin-bottom: 10px;
}

quote{
    display:inline-block !important;
    float:right;
    width: 25%;
    height: 100%;
    padding-left:5%;
    color: #000;
    font-weight: bold;
    font-family: "myriad-pro";
    margin-top: 15px;
    padding-top: 0px;
    
}
quote:before {
    content: url('/public/images/ukeveningnews/openquote.png');
    float:left;
}
quote:after {
    content: url('/public/images/ukeveningnews/closequote.png');
    border-bottom: 5px solid #d80000;
    
}

#top_logo_row{
     margin-bottom:5px !important;
}

@media (min-width: 0px) and (max-width:960px){
    

    
    #mobile-nav{
    display:block !important;
    }   
    #top_logo_row{
        postion:relative;
        overflow:hidden;
        min-height:115px !important;
       
    }

    #main_logo{
        position: absolute; 
        top: 0%;
        padding-top: 0px;
        margin-left: auto !important;
        margin-right: auto !important;
        padding-left:0px !important;
        padding-right: 0px !important;
        width: 100% !important;
     
    
    }
    

    
    #top-nav{
    margin-top: 0px !important;
    font-size: 14px;
    font-family: "myriad-pro";
    font-weight: normal;
    min-width: 100% !important;
    display:none;
    }
    
    #top-nav li{
    text-align: center;
    margin-bottom: 0px !important;
    height: 38px;
    min-width: 100% !important;
    }
    
    #top-nav li a{
        display:inline-block !important;
        width: 100%;
    }
    
    .inpad-right, inpad-left{
    margin: 30px !important;
    
    }   
}

@media (min-width: 0px) and (max-width:620px){
  quote{
        display: none !important;
    }
 #top_logo_row{
        postion:relative;
        overflow:hidden;
        min-height:65px !important;
    }
    .inpad-right, .inpad-left{
    margin: 0px !important;
    
    }  

}